Skip to content

Delete standard entity fields by ID or fieldName.

Request

Security
bearerAuth and apiKeyAuth
Query
idstring

Comma-separated list of field IDs

fieldNamestring

Field name

entityDefinitionIdstring

entityDefinitionId (required when using fieldName)

curl -i -X DELETE \
  'https://api3.sprinklr.com/prod/api/v3/standardEntity/field?id=string&fieldName=string&entityDefinitionId=string' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Key: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
string(AssigneeType)
Response
"string"